<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <corners android:radius="@dimen/dp_300"/>
    <gradient android:angle="0"
        android:startColor="#25C8D0"
        android:endColor="#03B1C0"/>
</shape>